## org.apache.poi.sl.usermodel
Interface PictureData

    public interface PictureData

Method Summary
`byte[]` `getData()`
`int` `getType()`
`byte[]` `getUID()`
`void` `setData(byte[] data)`

Method Detail

### getType

    int getType()

### getUID

    byte[] getUID()

### getData

    byte[] getData()

### setData

    void setData(byte[] data)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.